Results 1 to 5 of 5

Thread: Compatible with vB 4.2.1?

  1. #1
    Join Date
    Nov 2009
    Location
    Thessaloniki, Greece
    Posts
    10

    Default Compatible with vB 4.2.1?

    Is the last version of vblinks compatible with the vBulletin version 4.2.1?

    Any known issues with navigation manager or activity stream?

  2. #2

    Default

    I have been waiting for any support and have not heard back, so I can tell you that it will run under 4.2.1 as that is the version that I'm using. The problem right now is that I have not seen any moderators supporting the system at this time and don't know what to make of it just yet.

  3. #3
    Join Date
    Nov 2009
    Location
    Thessaloniki, Greece
    Posts
    10

    Default

    Thanks for the response.
    It's odd that I haven't an official answer yet.

    I run an old version of vBLinks, v4.1.0, which seems to be compatible with vBulletin 4.2.1 but I 've some issues with navbar and the navigation manager.

  4. #4

    Default

    Quote Originally Posted by charis View Post
    Thanks for the response.
    It's odd that I haven't an official answer yet.

    I run an old version of vBLinks, v4.1.0, which seems to be compatible with vBulletin 4.2.1 but I 've some issues with navbar and the navigation manager.
    Not a problem at all. I have issues as well and the problem is that I have not had any support on the issue now and getting a bit frustrated.

  5. #5
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default

    Yes, the latest version of vBa Links should be compatible with vB 4.2.1.
    Frequently Asked Questions
    CMPS Users Manual

    For vBadvanced software assistance, please use the support forums.
    Unsolicted PMs, IMs, and email will not be responded to.
    If you have a non-software related question or problem with your account, please submit a support ticket.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. VB 4.0 Compatible
    By Bergler in forum Chit Chat
    Replies: 26
    Last Post: 01-30-2010, 08:42 AM
  2. VB4 compatible?
    By shadowla05 in forum "How Do I..." Questions
    Replies: 4
    Last Post: 01-03-2010, 12:23 PM
  3. Compatible with vB 3.7?
    By insidedesign in forum Pre-Installation Questions
    Replies: 4
    Last Post: 04-13-2008, 05:43 PM
  4. VB 3.5.4 compatible
    By nyunyu in forum "How Do I..." Questions
    Replies: 1
    Last Post: 11-19-2007, 09:52 AM
  5. Compatible?
    By supomojo in forum Chit Chat
    Replies: 2
    Last Post: 08-14-2007, 08:02 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •